Get usersAsk AIget https://api.atono.io/api/v1/usersReturns a list of users in the workspace and their details, with support for sorting and pagination.Query Paramsfilter[withDeleted]boolean | nullWhen true, deleted users are included in the response. Defaults to false.truefalsepage[number]int32 | null≥ 0Returns a specific page of results, starting from page 0. Use with page[size] to control how many items are returned per page. For example, if page[size] is 20, then page[number]=2 returns items 21-40.page[size]int32 | null≥ 0Controls how many items are returned in each response page.page[offset]int32 | null≥ 0Skips the specified number of items before starting the result set. For example, if page[offset] is 30 and page[size] is 10, the response returns items 31-40.sortarray of strings | nullSorts the list of users by one or more fields. Prefix a field name with a minus sign (-) to sort in descending order. Repeat the parameter to sort by multiple fields. Supported fields include: fullName email createdAt updatedAt invitedAt sortADD stringResponse 200Successfully retrieved the list of users and their included relationships.Updated 10 months ago